Parse error There is a problem parsing the package

Get help using Construct 2

Post » Fri Feb 01, 2013 8:30 pm

Hello everyone,

I exported my game using PhoneGap have the .APK android app file. The PhoneGap exported for Win7, HP, symbian and Android. It doesn't exported for iOS because I don't have the licence. After the PhoneGap finished the buildings I downloaded the Android version on my mobile and if I try to install it shown the message:

"Parse error

There is a problem parsing the package."

The same game worked on mobile browser, LAN browser simulator, using Cocoon JS and AppMobi to test, but the .APD doesn't. Do I need to do something more like with iOS app files? Any idea what's going on?

Thank you
Posts: 104
Reputation: 1,336

Post » Tue Nov 12, 2013 11:43 pm

I am also having the same problem. You consegiu solve?
Posts: 4
Reputation: 370

Return to How do I....?

Who is online

Users browsing this forum: flemmig, g3nki, makkancs and 19 guests